Source: python-oslo.config
Version: 1:3.22.2-1~u16.04+mcp2
Binary:
  - python3-oslo.config
  - python-oslo.config
  - python-oslo.config-doc
Build_time: 2019-04-22-18-17-31
Code_project:
  oslo.config: 9400e73398fe1b92a13f1b2c0f9c499c91431c89
  oslo.config-build: fd6c0e5c2bf505f733e539513e2d9a34144ca5fc
